@media screen and (max-width: 800px) {
  .header,
  .mountains-img,
  .navbar {
    width: 100%;
  }
}

header {
  display: flex;
  flex-direction: column;
  /* background-color: #989e78; */
  box-sizing: border-box;
  height: 160px;
}
header > div {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

.title {
  display: flex;
  flex-direction: row;
  font-family: Park-Thin;
  color: black;
  font-size: 1.7vw;
  padding-left: 50px;
}

.mountains-img {
  margin-top: 30px;
  width: 120px;
  height: 70px;
}

.login-user {
  display: flex;
  /* align-self: flex-end; */
  margin: 60px 30px 30px 0px;
}

.login-user > input {
  height: 30px;
  margin-left: 10px;
  border-radius: 5px;
  padding-left: 10px;
  border: 1px solid white;
}

.login-button {
  height: 30px;
  width: 50px;
  font-size: 13px;
  font-family: Park;
  margin-left: 10px;
  border-radius: 4px;
  background-color: rgba(255, 255, 255, 0.7);
  border: 1px solid white;
}

.login-user > a,
.logout-button {
  font-size: 11px;
  font-family: Park;
  text-decoration: none;
  color: black;
}

.demo-user-button,
.logout-button {
  box-sizing: border-box;
  padding: 6px;
  height: 30px;
  /* width: 80px; */
  margin-left: 10px;
  border-radius: 4px;
  background-color: rgba(255, 255, 255, 0.7);
  border: 1px solid white;
}

/* NAVI BAR */
.navbar {
  height: 100px;
  width: auto;
}
nav {
  max-height: 60px;
  display: flex;
  flex-wrap: no-wrap;
  background-color: rgba(255, 255, 255, 0.4);
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  font-family: Park;
  color: black;
  border-radius: 2px;
}

.nav-links {
  display: flex;
  white-space: nowrap;
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-links > a {
  color: #3b3b3b;
  font-size: 1.6vw;
  text-decoration: none;
  margin-left: 50px;
}

.search {
  display: inline-block;
  white-space: nowrap;
  /* position: relative; */
  width: 100%;
  /* max-width: 600px; */
  text-align: right;
  /* flex-grow: 1; */
  /* overflow: hidden; */
}

.search-bar {
  display: inline-block;
  width: 100%;
  max-width: 650px;
  /* min-width: 350px; */
  height: 30px;
  border-radius: 5px;
  padding-left: 10px;
  margin-left: 20px;
  border: 1px solid white;
  /* overflow: hidden; */
}

.search-bar-button {
  display: inline-block;
  width: 100%;
  max-width: 70px;
  height: 25px;
  border-radius: 4px;
  font-size: 13px;
  font-family: Park;
  background-color: rgba(255, 255, 255, 0.8);
  margin: 0 10px 0 10px;
  border: 1px solid white;
  /* overflow: hidden; */
}
